.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.223293,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.223293,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.223293,0.000000,0.000000,0.295792,0,0);}
.m7{transform:matrix(0.223844,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.223844,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.223844,0.000000,0.000000,0.295792,0,0);}
.mb{transform:matrix(0.231692,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.231692,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.231692,0.000000,0.000000,0.295792,0,0);}
.m10{transform:matrix(0.236634,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.236634,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.236634,0.000000,0.000000,0.295792,0,0);}
.m6{transform:matrix(0.237210,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.237210,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.237210,0.000000,0.000000,0.295792,0,0);}
.m11{transform:matrix(0.246631,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.246631,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.246631,0.000000,0.000000,0.295792,0,0);}
.m4{transform:matrix(0.247282,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.247282,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.247282,0.000000,0.000000,0.295792,0,0);}
.m5{transform:matrix(0.252997,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.252997,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.252997,0.000000,0.000000,0.295792,0,0);}
.m2{transform:matrix(0.256866,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.256866,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.256866,0.000000,0.000000,0.295792,0,0);}
.m13{transform:matrix(0.256986,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.256986,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.256986,0.000000,0.000000,0.295792,0,0);}
.m1{transform:matrix(0.257043,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.257043,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.257043,0.000000,0.000000,0.295792,0,0);}
.md{transform:matrix(0.257381,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.257381,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.257381,0.000000,0.000000,0.295792,0,0);}
.ma{transform:matrix(0.258577,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.258577,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.258577,0.000000,0.000000,0.295792,0,0);}
.mc{transform:matrix(0.271207,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.271207,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.271207,0.000000,0.000000,0.295792,0,0);}
.m3{transform:matrix(0.284522,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.284522,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.284522,0.000000,0.000000,0.295792,0,0);}
.m12{transform:matrix(0.289749,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.289749,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.289749,0.000000,0.000000,0.295792,0,0);}
.m8{transform:matrix(0.293861,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.293861,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.293861,0.000000,0.000000,0.295792,0,0);}
.m0{transform:matrix(0.295792,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.295792,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.295792,0.000000,0.000000,0.295792,0,0);}
.mf{transform:matrix(0.321133,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.321133,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.321133,0.000000,0.000000,0.295792,0,0);}
.me{transform:matrix(0.321150,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.321150,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.321150,0.000000,0.000000,0.295792,0,0);}
.m14{transform:matrix(0.325994,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.325994,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.325994,0.000000,0.000000,0.295792,0,0);}
.m15{transform:matrix(0.326022,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.326022,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.326022,0.000000,0.000000,0.295792,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.001200px;}
.ls5{letter-spacing:-0.001158px;}
.ls8{letter-spacing:-0.000931px;}
.ls9{letter-spacing:-0.000634px;}
.ls7{letter-spacing:-0.000597px;}
.lsb{letter-spacing:-0.000498px;}
.lsa{letter-spacing:-0.000479px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.001200px;}
.ls4{letter-spacing:0.005403px;}
.lsd{letter-spacing:1.328972px;}
.ls3{letter-spacing:6.103571px;}
.lse{letter-spacing:8.529624px;}
.lsc{letter-spacing:9.549088px;}
.ls1{letter-spacing:10.836400px;}
.ls13{letter-spacing:35.974143px;}
.ls10{letter-spacing:36.006800px;}
.lsf{letter-spacing:180.006800px;}
.ls12{letter-spacing:223.998400px;}
.ls11{letter-spacing:360.001200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(31,25,23),0 0.015em rgb(31,25,23),0.015em 0 rgb(31,25,23),0 -0.015em  rgb(31,25,23);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(31,25,23);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2b{word-spacing:-1567.980800px;}
.ws2a{word-spacing:-1343.983600px;}
.ws29{word-spacing:-1119.986800px;}
.ws28{word-spacing:-895.989600px;}
.ws27{word-spacing:-671.992400px;}
.ws24{word-spacing:-621.489200px;}
.ws26{word-spacing:-447.995200px;}
.ws2c{word-spacing:-287.791667px;}
.ws23{word-spacing:-261.489200px;}
.ws22{word-spacing:-225.483600px;}
.ws25{word-spacing:-223.998400px;}
.ws1e{word-spacing:-124.141586px;}
.ws1d{word-spacing:-114.593438px;}
.ws1c{word-spacing:-105.043411px;}
.ws1b{word-spacing:-95.494323px;}
.ws1a{word-spacing:-85.946175px;}
.ws19{word-spacing:-76.398027px;}
.ws18{word-spacing:-66.848000px;}
.ws17{word-spacing:-57.299852px;}
.ws16{word-spacing:-47.749824px;}
.ws15{word-spacing:-38.199797px;}
.wsa{word-spacing:-38.022800px;}
.ws9{word-spacing:-36.688200px;}
.ws8{word-spacing:-30.586558px;}
.ws14{word-spacing:-28.651649px;}
.ws7{word-spacing:-24.482987px;}
.ws13{word-spacing:-19.103501px;}
.ws1f{word-spacing:-18.605951px;}
.ws6{word-spacing:-18.356258px;}
.ws21{word-spacing:-17.058798px;}
.ws5{word-spacing:-12.253458px;}
.ws1{word-spacing:-10.843200px;}
.ws12{word-spacing:-9.555353px;}
.ws20{word-spacing:-8.529624px;}
.ws4{word-spacing:-6.150659px;}
.ws3{word-spacing:-0.011200px;}
.wsc{word-spacing:-0.010400px;}
.wsb{word-spacing:-0.009200px;}
.wse{word-spacing:-0.008067px;}
.wsf{word-spacing:-0.005494px;}
.wsd{word-spacing:-0.005174px;}
.ws2{word-spacing:-0.004400px;}
.ws11{word-spacing:-0.004315px;}
.ws10{word-spacing:-0.004152px;}
.ws0{word-spacing:0.000000px;}
._11{margin-left:-224.000000px;}
._e{margin-left:-180.000400px;}
._c{margin-left:-85.290388px;}
._0{margin-left:-54.177200px;}
._1{margin-left:-30.520559px;}
._7{margin-left:-23.878878px;}
._b{margin-left:-21.326085px;}
._2{margin-left:-15.259315px;}
._3{margin-left:-3.532808px;}
._6{margin-left:-1.498474px;}
._8{width:9.550917px;}
._5{width:18.313876px;}
._9{width:28.647213px;}
._10{width:31.998400px;}
._d{width:35.322000px;}
._a{width:47.747268px;}
._12{width:255.996400px;}
._f{width:324.683600px;}
._4{width:404.131872px;}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(31,25,23);}
.fs1b{font-size:5.501371px;}
.fs1c{font-size:6.001600px;}
.fs19{font-size:7.955692px;}
.fs12{font-size:8.078211px;}
.fs22{font-size:8.540708px;}
.fs20{font-size:9.116000px;}
.fs15{font-size:11.423027px;}
.fsd{font-size:11.494240px;}
.fs14{font-size:11.635279px;}
.fs11{font-size:13.439952px;}
.fs13{font-size:14.545156px;}
.fs9{font-size:14.990686px;}
.fs2{font-size:15.260858px;}
.fs10{font-size:15.697065px;}
.fse{font-size:15.999600px;}
.fs1f{font-size:16.000000px;}
.fsa{font-size:16.001902px;}
.fsb{font-size:16.384002px;}
.fs8{font-size:16.592420px;}
.fsc{font-size:17.607495px;}
.fs5{font-size:17.923982px;}
.fsf{font-size:17.972000px;}
.fs21{font-size:18.408000px;}
.fs7{font-size:19.147476px;}
.fs6{font-size:19.649224px;}
.fs3{font-size:20.629562px;}
.fs1d{font-size:21.323685px;}
.fs18{font-size:23.878202px;}
.fs4{font-size:26.503873px;}
.fs1{font-size:27.084000px;}
.fs17{font-size:28.000000px;}
.fs16{font-size:32.000000px;}
.fs1e{font-size:36.000000px;}
.fs0{font-size:47.908000px;}
.fs1a{font-size:56.000000px;}
.y0{bottom:31.353960px;}
.y5b{bottom:32.489210px;}
.y82{bottom:32.819906px;}
.y5c{bottom:33.348427px;}
.y6d{bottom:47.326733px;}
.y57{bottom:51.467822px;}
.y6c{bottom:52.650990px;}
.y6a{bottom:61.524752px;}
.y81{bottom:71.581683px;}
.y7f{bottom:91.332785px;}
.y80{bottom:121.793808px;}
.y36{bottom:146.141874px;}
.y3c{bottom:154.767053px;}
.y64{bottom:157.139897px;}
.y26{bottom:160.171411px;}
.y38{bottom:167.132700px;}
.y3b{bottom:168.710692px;}
.y1d{bottom:171.717832px;}
.y1b{bottom:176.045625px;}
.y1f{bottom:176.771381px;}
.y37{bottom:177.281208px;}
.y40{bottom:177.805351px;}
.y3d{bottom:179.207643px;}
.y27{bottom:179.744564px;}
.y3a{bottom:179.752965px;}
.y3f{bottom:182.287785px;}
.y1c{bottom:183.409310px;}
.y20{bottom:183.535081px;}
.y63{bottom:184.001604px;}
.y1e{bottom:190.280442px;}
.y28{bottom:190.802219px;}
.y21{bottom:191.195031px;}
.y22{bottom:191.357953px;}
.y39{bottom:193.359282px;}
.y18{bottom:194.322145px;}
.y19{bottom:201.621465px;}
.y41{bottom:203.796128px;}
.y4a{bottom:203.951715px;}
.y7d{bottom:205.178542px;}
.y1a{bottom:206.938032px;}
.y7c{bottom:208.190652px;}
.y17{bottom:208.861508px;}
.y62{bottom:210.046451px;}
.y48{bottom:211.058652px;}
.y42{bottom:225.485851px;}
.y24{bottom:225.517087px;}
.y47{bottom:229.173432px;}
.y43{bottom:232.779611px;}
.y45{bottom:236.126084px;}
.y49{bottom:236.664662px;}
.y23{bottom:240.124128px;}
.y61{bottom:240.295214px;}
.y68{bottom:243.308626px;}
.y4b{bottom:246.566598px;}
.y44{bottom:246.667522px;}
.y4f{bottom:246.745730px;}
.y4e{bottom:247.068735px;}
.y4d{bottom:254.624566px;}
.y4c{bottom:256.050639px;}
.y46{bottom:260.892637px;}
.y16{bottom:261.526815px;}
.y65{bottom:265.055141px;}
.y34{bottom:272.929008px;}
.y32{bottom:273.470307px;}
.y55{bottom:276.194316px;}
.y54{bottom:276.343513px;}
.y35{bottom:281.051340px;}
.y69{bottom:283.789783px;}
.y33{bottom:285.198700px;}
.y56{bottom:289.702667px;}
.y53{bottom:290.061522px;}
.y66{bottom:294.045604px;}
.y7b{bottom:296.111180px;}
.y60{bottom:298.457639px;}
.y3e{bottom:303.452148px;}
.y25{bottom:304.635434px;}
.y52{bottom:305.718743px;}
.y50{bottom:305.754238px;}
.y51{bottom:305.854807px;}
.y7a{bottom:308.342419px;}
.y67{bottom:314.348536px;}
.y79{bottom:320.573658px;}
.y5f{bottom:336.998874px;}
.yf{bottom:366.214021px;}
.y31{bottom:366.652976px;}
.y11{bottom:382.820025px;}
.y10{bottom:383.367713px;}
.y58{bottom:388.166999px;}
.y5a{bottom:388.853237px;}
.ye{bottom:398.482570px;}
.y77{bottom:398.886977px;}
.yd{bottom:398.931228px;}
.yc{bottom:399.122428px;}
.y7e{bottom:402.060116px;}
.y5e{bottom:409.128009px;}
.yb{bottom:414.384471px;}
.y59{bottom:414.409672px;}
.y5d{bottom:419.702102px;}
.y15{bottom:430.097064px;}
.y30{bottom:430.644753px;}
.y9{bottom:447.632329px;}
.ya{bottom:463.265058px;}
.y78{bottom:473.672444px;}
.y13{bottom:477.952318px;}
.y2f{bottom:491.865076px;}
.y29{bottom:493.411950px;}
.y2c{bottom:493.477616px;}
.y5{bottom:493.666450px;}
.y4{bottom:503.933630px;}
.y2e{bottom:507.184266px;}
.y8{bottom:508.731022px;}
.y2b{bottom:508.796806px;}
.y3{bottom:522.265876px;}
.y2d{bottom:523.039313px;}
.y7{bottom:524.586069px;}
.y2a{bottom:524.651853px;}
.y76{bottom:528.967578px;}
.y14{bottom:538.392934px;}
.y2{bottom:540.599424px;}
.y75{bottom:543.913360px;}
.y12{bottom:554.558562px;}
.y74{bottom:557.907047px;}
.y1{bottom:558.932617px;}
.y6e{bottom:563.696171px;}
.y6{bottom:576.650800px;}
.y73{bottom:581.263263px;}
.y72{bottom:597.299808px;}
.y70{bottom:618.210936px;}
.y6f{bottom:620.194351px;}
.y71{bottom:622.966988px;}
.y6b{bottom:690.535246px;}
.h23{height:5.242807px;}
.h24{height:5.719525px;}
.h1e{height:7.581774px;}
.h2c{height:8.139295px;}
.h2a{height:8.687548px;}
.h15{height:9.955764px;}
.h19{height:10.886145px;}
.h10{height:10.954011px;}
.h17{height:11.088421px;}
.h14{height:12.808274px;}
.h16{height:13.861533px;}
.h18{height:14.339573px;}
.h29{height:15.248000px;}
.he{height:16.039938px;}
.hb{height:16.243980px;}
.hf{height:17.237738px;}
.h8{height:17.547579px;}
.hc{height:18.474850px;}
.ha{height:18.745379px;}
.h5{height:18.807816px;}
.h9{height:19.236590px;}
.h13{height:19.345407px;}
.h11{height:19.718257px;}
.hd{height:19.721094px;}
.h6{height:20.196341px;}
.h12{height:22.149086px;}
.h2b{height:22.686422px;}
.h4{height:25.811052px;}
.h7{height:25.947292px;}
.h25{height:26.279776px;}
.h1d{height:29.428018px;}
.h1b{height:30.496000px;}
.h3{height:33.378914px;}
.h1c{height:34.507812px;}
.h27{height:35.244000px;}
.h28{height:39.437500px;}
.h26{height:44.367188px;}
.h2{height:45.656324px;}
.h20{height:69.015625px;}
.h2d{height:639.502475px;}
.h1f{height:649.559406px;}
.h21{height:658.433168px;}
.h1a{height:659.616337px;}
.h22{height:663.757426px;}
.h1{height:679.730198px;}
.h0{height:711.084158px;}
.w1{width:909.264851px;}
.w2{width:915.180693px;}
.w3{width:921.688119px;}
.w0{width:956.000000px;}
.x47{left:0.000000px;}
.x0{left:46.735149px;}
.x48{left:48.658152px;}
.x56{left:56.587391px;}
.x3b{left:59.172496px;}
.x36{left:63.203195px;}
.x3a{left:69.837101px;}
.x3d{left:79.655624px;}
.x35{left:85.821705px;}
.x2c{left:93.700542px;}
.x52{left:96.622731px;}
.x4a{left:99.124422px;}
.x3c{left:100.153778px;}
.x4b{left:101.226912px;}
.x3e{left:103.358035px;}
.x38{left:104.476484px;}
.x32{left:107.320229px;}
.x40{left:108.794575px;}
.x3f{left:112.002262px;}
.x4{left:114.584764px;}
.x41{left:116.505874px;}
.x37{left:120.803497px;}
.x2e{left:125.470031px;}
.x53{left:128.568275px;}
.x2d{left:130.850962px;}
.x34{left:138.704005px;}
.x39{left:145.227640px;}
.x2f{left:151.561732px;}
.x30{left:155.294864px;}
.x5{left:157.883400px;}
.x31{left:165.615760px;}
.xb{left:171.062120px;}
.x33{left:176.672468px;}
.x14{left:178.668709px;}
.x6{left:179.675467px;}
.x7{left:180.814858px;}
.xf{left:182.605110px;}
.xe{left:183.794076px;}
.x4e{left:201.953225px;}
.xc{left:229.175444px;}
.x15{left:231.192864px;}
.x4d{left:233.615638px;}
.x23{left:236.040541px;}
.x24{left:237.179814px;}
.x25{left:240.100347px;}
.x45{left:241.321140px;}
.x54{left:246.523294px;}
.x12{left:252.861527px;}
.x8{left:261.267583px;}
.x9{left:263.260748px;}
.xa{left:266.467371px;}
.x13{left:268.258096px;}
.x22{left:269.537574px;}
.x1c{left:273.181851px;}
.x16{left:278.280123px;}
.x44{left:288.494297px;}
.x46{left:290.539758px;}
.x2a{left:291.720324px;}
.x42{left:294.756570px;}
.x43{left:295.895843px;}
.x10{left:299.807871px;}
.x18{left:303.062057px;}
.x19{left:305.174367px;}
.x1a{left:306.597127px;}
.x1b{left:309.427739px;}
.x17{left:311.623463px;}
.x29{left:313.002564px;}
.x2b{left:316.433989px;}
.x1d{left:321.983876px;}
.x1e{left:326.587821px;}
.xd{left:340.057246px;}
.x20{left:341.828449px;}
.x1f{left:344.133497px;}
.x21{left:348.753769px;}
.x26{left:351.025689px;}
.x27{left:352.164962px;}
.x28{left:355.085495px;}
.x11{left:357.172958px;}
.x4c{left:358.185869px;}
.x50{left:396.850508px;}
.x51{left:404.565475px;}
.x4f{left:405.637662px;}
.x58{left:409.208819px;}
.x55{left:417.965448px;}
.x49{left:715.005297px;}
.x2{left:723.272330px;}
.x3{left:733.358012px;}
.x1{left:766.807718px;}
.x57{left:894.112370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.001352pt;}
.ls5{letter-spacing:-0.001305pt;}
.ls8{letter-spacing:-0.001049pt;}
.ls9{letter-spacing:-0.000714pt;}
.ls7{letter-spacing:-0.000673pt;}
.lsb{letter-spacing:-0.000561pt;}
.lsa{letter-spacing:-0.000540pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.001352pt;}
.ls4{letter-spacing:0.006089pt;}
.lsd{letter-spacing:1.497642pt;}
.ls3{letter-spacing:6.878223pt;}
.lse{letter-spacing:9.612184pt;}
.lsc{letter-spacing:10.761036pt;}
.ls1{letter-spacing:12.211731pt;}
.ls13{letter-spacing:40.539899pt;}
.ls10{letter-spacing:40.576701pt;}
.lsf{letter-spacing:202.852851pt;}
.ls12{letter-spacing:252.427765pt;}
.ls11{letter-spacing:405.691729pt;}
.ws2b{word-spacing:-1766.985337pt;}
.ws2a{word-spacing:-1514.558924pt;}
.ws29{word-spacing:-1262.132963pt;}
.ws28{word-spacing:-1009.706551pt;}
.ws27{word-spacing:-757.280138pt;}
.ws24{word-spacing:-700.367188pt;}
.ws26{word-spacing:-504.853726pt;}
.ws2c{word-spacing:-324.317527pt;}
.ws23{word-spacing:-294.676811pt;}
.ws22{word-spacing:-254.101463pt;}
.ws25{word-spacing:-252.427765pt;}
.ws1e{word-spacing:-139.897352pt;}
.ws1d{word-spacing:-129.137375pt;}
.ws1c{word-spacing:-118.375280pt;}
.ws1b{word-spacing:-107.614244pt;}
.ws1a{word-spacing:-96.854267pt;}
.ws19{word-spacing:-86.094290pt;}
.ws18{word-spacing:-75.332195pt;}
.ws17{word-spacing:-64.572218pt;}
.ws16{word-spacing:-53.810123pt;}
.ws15{word-spacing:-43.048028pt;}
.wsa{word-spacing:-42.848567pt;}
.ws9{word-spacing:-41.344582pt;}
.ws8{word-spacing:-34.468534pt;}
.ws14{word-spacing:-32.288051pt;}
.ws7{word-spacing:-27.590311pt;}
.ws13{word-spacing:-21.528074pt;}
.ws1f{word-spacing:-20.967376pt;}
.ws6{word-spacing:-20.685992pt;}
.ws21{word-spacing:-19.223861pt;}
.ws5{word-spacing:-13.808639pt;}
.ws1{word-spacing:-12.219394pt;}
.ws12{word-spacing:-10.768097pt;}
.ws20{word-spacing:-9.612184pt;}
.ws4{word-spacing:-6.931286pt;}
.ws3{word-spacing:-0.012621pt;}
.wsc{word-spacing:-0.011720pt;}
.wsb{word-spacing:-0.010368pt;}
.wse{word-spacing:-0.009091pt;}
.wsf{word-spacing:-0.006192pt;}
.wsd{word-spacing:-0.005831pt;}
.ws2{word-spacing:-0.004958pt;}
.ws11{word-spacing:-0.004863pt;}
.ws10{word-spacing:-0.004679pt;}
.ws0{word-spacing:0.000000pt;}
._11{margin-left:-252.429568pt;}
._e{margin-left:-202.845639pt;}
._c{margin-left:-96.115249pt;}
._0{margin-left:-61.053246pt;}
._1{margin-left:-34.394158pt;}
._7{margin-left:-26.909531pt;}
._b{margin-left:-24.032743pt;}
._2{margin-left:-17.195992pt;}
._3{margin-left:-3.981184pt;}
._6{margin-left:-1.688657pt;}
._8{width:10.763098pt;}
._5{width:20.638231pt;}
._9{width:32.283052pt;}
._10{width:36.059564pt;}
._d{width:39.804987pt;}
._a{width:53.807242pt;}
._12{width:288.486878pt;}
._f{width:365.891700pt;}
._4{width:455.423365pt;}
.fs1b{font-size:6.199593pt;}
.fs1c{font-size:6.763309pt;}
.fs19{font-size:8.965410pt;}
.fs12{font-size:9.103479pt;}
.fs22{font-size:9.624675pt;}
.fs20{font-size:10.272982pt;}
.fs15{font-size:12.872811pt;}
.fsd{font-size:12.953063pt;}
.fs14{font-size:13.112002pt;}
.fs11{font-size:15.145720pt;}
.fs13{font-size:16.391193pt;}
.fs9{font-size:16.893270pt;}
.fs2{font-size:17.197732pt;}
.fs10{font-size:17.689301pt;}
.fse{font-size:18.030233pt;}
.fs1f{font-size:18.030683pt;}
.fsa{font-size:18.032826pt;}
.fsb{font-size:18.463422pt;}
.fs8{font-size:18.698292pt;}
.fsc{font-size:19.842198pt;}
.fs5{font-size:20.198853pt;}
.fsf{font-size:20.252965pt;}
.fs21{font-size:20.744301pt;}
.fs7{font-size:21.577629pt;}
.fs6{font-size:22.143058pt;}
.fs3{font-size:23.247819pt;}
.fs1d{font-size:24.030038pt;}
.fs18{font-size:26.908768pt;}
.fs4{font-size:29.867684pt;}
.fs1{font-size:30.521439pt;}
.fs17{font-size:31.553696pt;}
.fs16{font-size:36.061367pt;}
.fs1e{font-size:40.569038pt;}
.fs0{font-size:53.988374pt;}
.fs1a{font-size:63.107392pt;}
.y0{bottom:35.333333pt;}
.y5b{bottom:36.612667pt;}
.y82{bottom:36.985333pt;}
.y5c{bottom:37.580933pt;}
.y6d{bottom:53.333333pt;}
.y57{bottom:58.000000pt;}
.y6c{bottom:59.333333pt;}
.y6a{bottom:69.333333pt;}
.y81{bottom:80.666667pt;}
.y7f{bottom:102.924533pt;}
.y80{bottom:137.251600pt;}
.y36{bottom:164.689867pt;}
.y3c{bottom:174.409733pt;}
.y64{bottom:177.083733pt;}
.y26{bottom:180.500000pt;}
.y38{bottom:188.344800pt;}
.y3b{bottom:190.123067pt;}
.y1d{bottom:193.511867pt;}
.y1b{bottom:198.388933pt;}
.y1f{bottom:199.206800pt;}
.y37{bottom:199.781333pt;}
.y40{bottom:200.372000pt;}
.y3d{bottom:201.952267pt;}
.y27{bottom:202.557333pt;}
.y3a{bottom:202.566800pt;}
.y3f{bottom:205.423333pt;}
.y1c{bottom:206.687200pt;}
.y20{bottom:206.828933pt;}
.y63{bottom:207.354667pt;}
.y1e{bottom:214.430400pt;}
.y28{bottom:215.018400pt;}
.y21{bottom:215.461067pt;}
.y22{bottom:215.644667pt;}
.y39{bottom:217.900000pt;}
.y18{bottom:218.985067pt;}
.y19{bottom:227.210800pt;}
.y41{bottom:229.661467pt;}
.y4a{bottom:229.836800pt;}
.y7d{bottom:231.219333pt;}
.y1a{bottom:233.202133pt;}
.y7c{bottom:234.613733pt;}
.y17{bottom:235.369733pt;}
.y62{bottom:236.705067pt;}
.y48{bottom:237.845733pt;}
.y42{bottom:254.104000pt;}
.y24{bottom:254.139200pt;}
.y47{bottom:258.259600pt;}
.y43{bottom:262.323467pt;}
.y45{bottom:266.094667pt;}
.y49{bottom:266.701600pt;}
.y23{bottom:270.600133pt;}
.y61{bottom:270.792933pt;}
.y68{bottom:274.188800pt;}
.y4b{bottom:277.860267pt;}
.y44{bottom:277.974000pt;}
.y4f{bottom:278.062133pt;}
.y4e{bottom:278.426133pt;}
.y4d{bottom:286.940933pt;}
.y4c{bottom:288.548000pt;}
.y46{bottom:294.004533pt;}
.y16{bottom:294.719200pt;}
.y65{bottom:298.695333pt;}
.y34{bottom:307.568533pt;}
.y32{bottom:308.178533pt;}
.y55{bottom:311.248267pt;}
.y54{bottom:311.416400pt;}
.y35{bottom:316.721733pt;}
.y69{bottom:319.807733pt;}
.y33{bottom:321.395467pt;}
.y56{bottom:326.471067pt;}
.y53{bottom:326.875467pt;}
.y66{bottom:331.365200pt;}
.y7b{bottom:333.692933pt;}
.y60{bottom:336.337200pt;}
.y3e{bottom:341.965600pt;}
.y25{bottom:343.299067pt;}
.y52{bottom:344.519867pt;}
.y50{bottom:344.559867pt;}
.y51{bottom:344.673200pt;}
.y7a{bottom:347.476533pt;}
.y67{bottom:354.244933pt;}
.y79{bottom:361.260133pt;}
.y5f{bottom:379.770000pt;}
.yf{bottom:412.693067pt;}
.y31{bottom:413.187733pt;}
.y11{bottom:431.406667pt;}
.y10{bottom:432.023867pt;}
.y58{bottom:437.432267pt;}
.y5a{bottom:438.205600pt;}
.ye{bottom:449.057067pt;}
.y77{bottom:449.512800pt;}
.yd{bottom:449.562667pt;}
.yc{bottom:449.778133pt;}
.y7e{bottom:453.088667pt;}
.y5e{bottom:461.053600pt;}
.yb{bottom:466.977200pt;}
.y59{bottom:467.005600pt;}
.y5d{bottom:472.969733pt;}
.y15{bottom:484.684000pt;}
.y30{bottom:485.301200pt;}
.y9{bottom:504.444800pt;}
.ya{bottom:522.061600pt;}
.y78{bottom:533.789867pt;}
.y13{bottom:538.612933pt;}
.y2f{bottom:554.291467pt;}
.y29{bottom:556.034667pt;}
.y2c{bottom:556.108667pt;}
.y5{bottom:556.321467pt;}
.y4{bottom:567.891733pt;}
.y2e{bottom:571.554933pt;}
.y8{bottom:573.298000pt;}
.y2b{bottom:573.372133pt;}
.y3{bottom:588.550667pt;}
.y2d{bottom:589.422267pt;}
.y7{bottom:591.165333pt;}
.y2a{bottom:591.239467pt;}
.y76{bottom:596.102933pt;}
.y14{bottom:606.724533pt;}
.y2{bottom:609.211067pt;}
.y75{bottom:612.945600pt;}
.y12{bottom:624.941867pt;}
.y74{bottom:628.715333pt;}
.y1{bottom:629.871067pt;}
.y6e{bottom:635.239200pt;}
.y6{bottom:649.838000pt;}
.y73{bottom:655.035867pt;}
.y72{bottom:673.107733pt;}
.y70{bottom:696.672854pt;}
.y6f{bottom:698.908000pt;}
.y71{bottom:702.032533pt;}
.y6b{bottom:778.176400pt;}
.h23{height:5.908212pt;}
.h24{height:6.445434pt;}
.h1e{height:8.544036pt;}
.h2c{height:9.172315pt;}
.h2a{height:9.790152pt;}
.h15{height:11.219327pt;}
.h19{height:12.267789pt;}
.h10{height:12.344269pt;}
.h17{height:12.495738pt;}
.h14{height:14.433871pt;}
.h16{height:15.620807pt;}
.h18{height:16.159518pt;}
.h29{height:17.183241pt;}
.he{height:18.075690pt;}
.hb{height:18.305628pt;}
.hf{height:19.425512pt;}
.h8{height:19.774677pt;}
.hc{height:20.819636pt;}
.ha{height:21.124499pt;}
.h5{height:21.194861pt;}
.h9{height:21.678054pt;}
.h13{height:21.800681pt;}
.h11{height:22.220853pt;}
.hd{height:22.224050pt;}
.h6{height:22.759615pt;}
.h12{height:24.960197pt;}
.h2b{height:25.565731pt;}
.h4{height:29.086932pt;}
.h7{height:29.240463pt;}
.h25{height:29.615145pt;}
.h1d{height:33.162955pt;}
.h1b{height:34.366483pt;}
.h3{height:37.615289pt;}
.h1c{height:38.887465pt;}
.h27{height:39.717088pt;}
.h28{height:44.442817pt;}
.h26{height:49.998169pt;}
.h2{height:51.450920pt;}
.h20{height:77.774930pt;}
.h2d{height:720.666667pt;}
.h1f{height:732.000000pt;}
.h21{height:742.000000pt;}
.h1a{height:743.333333pt;}
.h22{height:748.000000pt;}
.h1{height:766.000000pt;}
.h0{height:801.333333pt;}
.w1{width:1024.666667pt;}
.w2{width:1031.333333pt;}
.w3{width:1038.666667pt;}
.w0{width:1077.333333pt;}
.x47{left:0.000000pt;}
.x0{left:52.666667pt;}
.x48{left:54.833733pt;}
.x56{left:63.769333pt;}
.x3b{left:66.682533pt;}
.x36{left:71.224800pt;}
.x3a{left:78.700667pt;}
.x3d{left:89.765333pt;}
.x35{left:96.714000pt;}
.x2c{left:105.592800pt;}
.x52{left:108.885867pt;}
.x4a{left:111.705067pt;}
.x3c{left:112.865067pt;}
.x4b{left:114.074400pt;}
.x3e{left:116.476000pt;}
.x38{left:117.736400pt;}
.x32{left:120.941067pt;}
.x40{left:122.602533pt;}
.x3f{left:126.217333pt;}
.x4{left:129.127600pt;}
.x41{left:131.292533pt;}
.x37{left:136.135600pt;}
.x2e{left:141.394400pt;}
.x53{left:144.885867pt;}
.x2d{left:147.458267pt;}
.x34{left:156.308000pt;}
.x39{left:163.659600pt;}
.x2f{left:170.797600pt;}
.x30{left:175.004533pt;}
.x5{left:177.921600pt;}
.x31{left:186.635333pt;}
.xb{left:192.772933pt;}
.x33{left:199.095333pt;}
.x14{left:201.344933pt;}
.x6{left:202.479467pt;}
.x7{left:203.763467pt;}
.xf{left:205.780933pt;}
.xe{left:207.120800pt;}
.x4e{left:227.584667pt;}
.xc{left:258.261867pt;}
.x15{left:260.535333pt;}
.x4d{left:263.265600pt;}
.x23{left:265.998267pt;}
.x24{left:267.282133pt;}
.x25{left:270.573333pt;}
.x45{left:271.949067pt;}
.x54{left:277.811467pt;}
.x12{left:284.954133pt;}
.x8{left:294.427067pt;}
.x9{left:296.673200pt;}
.xa{left:300.286800pt;}
.x13{left:302.304800pt;}
.x22{left:303.746667pt;}
.x1c{left:307.853467pt;}
.x16{left:313.598800pt;}
.x44{left:325.109333pt;}
.x46{left:327.414400pt;}
.x2a{left:328.744800pt;}
.x42{left:332.166400pt;}
.x43{left:333.450267pt;}
.x10{left:337.858800pt;}
.x18{left:341.526000pt;}
.x19{left:343.906400pt;}
.x1a{left:345.509733pt;}
.x1b{left:348.699600pt;}
.x17{left:351.174000pt;}
.x29{left:352.728133pt;}
.x2b{left:356.595067pt;}
.x1d{left:362.849333pt;}
.x1e{left:368.037600pt;}
.xd{left:383.216533pt;}
.x20{left:385.212533pt;}
.x1f{left:387.810133pt;}
.x21{left:393.016800pt;}
.x26{left:395.577067pt;}
.x27{left:396.860933pt;}
.x28{left:400.152133pt;}
.x11{left:402.504533pt;}
.x4c{left:403.646000pt;}
.x50{left:447.217867pt;}
.x51{left:455.912000pt;}
.x4f{left:457.120267pt;}
.x58{left:461.144667pt;}
.x55{left:471.012667pt;}
.x49{left:805.752133pt;}
.x2{left:815.068400pt;}
.x3{left:826.434133pt;}
.x1{left:864.129200pt;}
.x57{left:1007.591067pt;}
}
